/*nut reset file*/
body,div,dl,dt,dd,form,fieldset,legend,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}caption,th{text-align:left;}q:before,q:after{content:'';}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}table {font-size:inherit;font:100%;}
/*nut layout*/
body{background-position:center;  width:1025px;margin:0 auto;background-image:url(../LSS_BG.png);background-repeat: repeat-y;text-align:left;min-width:750px;min-height: 600px;font-family: "Helvetica Neue" "helvetica";font-size:15px;color:#ffffff;line-height: 150%;}#ft{clear:both;}
.column{position:relative;}.column{_position:static;}#main .column{position:static;}#main{width:100%;}
.left #main{float:right;margin-left:-25em;}.left .column{float:left;width:300px;}.left #main .column{margin-left:300px;}/*used only for nav on left*/
.right #main{float:left;margin-right:-25em;}.right .column{float:right;width:300px;}.right #main .column{margin-right:300px;}/*used only for nav on right*/
#main .column{float:none;width:auto;}#bd:after{content:".";display:block;height:0;clear:both;visibility:hidden;}#bd{zoom:1;}

/*start here*/
h3 {text-align: left;font-family: Helvetica;font-size:30px;color:#ffffff;}
#main {padding:75px 0px 20px 0px;}
#main .content img {margin-left:120px;}
#contact {margin-left:300px;}

body a {color:#ffffff;}
body a:hover {color:#7BD3F7;}